package com.ssm.ioc;

public class Order {
    private String orderId;
    private String username;
    private String goodsName;
    private Integer nums;
    private String orderDate;

    public Order() {}

    public String getOrderId() { return orderId; }
    public void setOrderId(String orderId) { this.orderId = orderId; }
    public String getUsername() { return username; }
    public void setUsername(String username) { this.username = username; }
    public String getGoodsName() { return goodsName; }
    public void setGoodsName(String goodsName) { this.goodsName = goodsName; }
    public Integer getNums() { return nums; }
    public void setNums(Integer nums) { this.nums = nums; }
    public String getOrderDate() { return orderDate; }
    public void setOrderDate(String orderDate) { this.orderDate = orderDate; }

    public void printInfo() {
        System.out.println("Order{" +
                "orderId='" + orderId + '\'' +
                ", username='" + username + '\'' +
                ", goodsName='" + goodsName + '\'' +
                ", nums=" + nums +
                ", orderDate='" + orderDate + '\'' +
                '}');
    }
}